Subject: Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 02 Mar 2002 01:58:48

la pycyn cusku di'e

>He then went on to hold that, since universals don't have
>existential import, the {lo broda}, which is {lo ro broda} could work
>sometimes even if there were no brodas (I forget what that was supposed to
>help with or be aproblem for).

I just want to point out that I never said that. {lo broda} is
{su'o lo ro broda} and of course it has existential import, from
{su'o}, not from {ro}.

What I said is that every set has ro members, and this includes
the empty set if ro can be zero.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com